body {
    width: 100%;
    margin: 0;
    padding: 0;
}

.background-image {
    background-image: url("./images/cover-background.jpg");
    background-size: cover;
    background-position: center center;
    height: 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.container {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

h1, h2, h3 {
    background-color: #892ad5;
    color: white;
    font-family: 'Righteous', cursive;
    padding: 5px;
    display: block;
}

h1 {
    text-align: center;
    font-size: 45px;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 30px;
}

h2, h3 {
    padding-left: 20px;
}

p {
    font-family: 'Lora', serif;
    font-size: 30px;
}

.text {
    width: 60%;
}

#info {
    text-align: center;
    width: 90%;
    margin: auto;
}

img {
    border-radius: 5%;
}

@media only screen and (max-width: 1000px) {
    .container {
        flex-direction: column;
        
    }

    .text {
        width: 90%;
        text-align: center;
    }
}

@media only screen and (max-width: 400px) {
    h1, h2 {
        font-size: 30px;
    }

    p {
        font-size: 24px;
    }
}